Loading ...
Sorry, an error occurred while loading the content.
 

Re: [nslu2-linux] Problems changing Firmware

Expand Messages
  • Marcel Nijenhof
    ... http://www.nslu2-linux.org/wiki/Unslung/AboutUpgradeMode ... It won t run on a slug. It s for i386 only. ... You can install the opware packages for ftpd,
    Message 1 of 2 , Nov 28, 2006
      On Mon, 2006-11-27 at 00:13 +0000, feralcat44g wrote:
      > I'm currently using Unslung as my firmware but I'd like to be able to
      > switch to Open Slug. I'm currently getting problem when I try to
      > reflash the current firmware of unslung with open slug. I've been
      > trying to use both ways of upgrading and it just won't take (webpage
      > upgrade and the ftp upgrade tool).

      http://www.nslu2-linux.org/wiki/Unslung/AboutUpgradeMode

      > I've come across a website hosting suite that uses apache and has sql
      > and php besides a version of ssl built into it, not sure if anyone
      > else has heard of it or has even tried it. It's called XAMPP.

      It won't run on a slug. It's for i386 only.

      > I'm starting to give up on my idea of being able to make and host
      > websites outside of my local area network since I'm running into so
      > many problems. I'd like to be able to be able to make and host
      > websites and run an ftp server but I'm having a very hard time getting
      > stuff to work or even configure what I can find for my slug.

      You can install the opware packages for ftpd, mysql, php and apache.
      But don't expect great performance. The slug hasn't enough memory
      to run this combination at high performance.

      Besides that you should really ask your self if you are prepared
      to take the security risk.

      --
      marceln
    Your message has been successfully submitted and would be delivered to recipients shortly.